{
  "providerId": "MethodSelfcallDirectives",
  "method": "Lorg/eclipse/uml2/uml/Operation.setUpper(I)V",
  "numberOfDefinitions": 1,
  "calls": {
    "Lorg/eclipse/uml2/uml/internal/operations/OperationOperations.setUpper(Lorg/eclipse/uml2/uml/Operation;I)V": 1
  }
}